﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PdfColor Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor.htm"><HelpTOCNode Title="PdfColor Constructor " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor__ctor.htm" HasChildren="true" /><HelpTOCNode Title="PdfColor Type Conversions" Url="html/Operators_T_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor.htm" HasChildren="true" /><HelpTOCNode Title="PdfColor Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor.htm" HasChildren="true" /></HelpTOCNode>